/* You can add global styles to this file, and also import other style files */

html{
  background-color: #0000ff;
  font-size: 24px;
}

body{
  background-color: #0000ff !important;
  color: #ffffff;
  font-size: 24px;
}

h1 { color: #ffffff; font-family: 'VT323', monospace; font-size: 3.5em; font-weight: 800; line-height: 72px; margin: 0 0 24px; text-align: center; text-transform: uppercase; }


h2 { color: #ffffff; font-family: 'VT323', monospace; font-size: 2em; font-weight: 800; line-height: 36px; margin: 0 0 24px; text-align: center; }


p { color: #f8f8f8; font-family: 'VT323', monospace; font-size: 1em; font-weight: 500; line-height: 32px; margin: 0 0 24px; }


a { color: white !important; text-decoration: underline; }


a:hover { color: yellow !important; text-decoration: underline; }

.blockquote-footer{
  color: yellow;
  font-family: 'VT323', monospace;
  font-size: .75em;
}

.blockquote{
  font-size: 1.05em;
  text-transform: uppercase;
}
.float-img-left{
  float: left;
  margin: .2em .5em .2em 0em;
  border: white solid 5px;
}

.float-img-right{
  float: right;
  margin: .2em 0em .2em .5em;
  border: white solid 5px;
}

.underline{
  text-decoration: underline;
}
